country: Ecuador
country_code: EC
currency: USD
banks:
  - code: EC.BPI
    name: Banco Pichincha
  - code: EC.BVGSA
    name: Bolsa de Valores de Guayaquil S.A.
  - code: EC.BCB
    name: Banco City Bank
  - code: EC.BM
    name: Banco Machala
  - code: EC.BB
    name: Banco del Bank
  - code: EC.BP
    name: Banco del Pacifico
  - code: EC.BISA
    name: Banco Internacional S.A.
  - code: EC.BASA
    name: Banco Amazonas S.A.
  - code: EC.BAUSA
    name: Banco del Austro S.A.
  - code: EC.BPP
    name: Banco de la Produccion Promerica
  - code: EC.BBCA
    name: Banco Bolivariano C.A.
  - code: EC.BCMSA
    name: Banco Comercial de Manabi S.A.
  - code: EC.BGRSA
    name: Banco General Ruminahui S.A.
  - code: EC.BLI
    name: Banco del Litoral
  - code: EC.BS
    name: Banco Solidario
  - code: EC.BPSA
    name: Banco Procredit S.A.
  - code: EC.BC
    name: Banco Capital
  - code: EC.BANE
    name: Banecuador
  - code: EC.BGSA
    name: Banco Guayaquil S.A.
  - code: EC.BPCA
    name: Banco Pichincha C.A.
  - code: EC.BCE
    name: Banco Central del Ecuador
  - code: EC.BDPSAC
    name: Banco Desarrollo de los Pueblos S.A. Codesarrollo
